.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cbc074b6-80c3-c357-de6c-31ccef533008 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1140px !important;
}
